 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/b24e4e35/6054235/images/z4888596696361_c047b006f015a9f0ccd00e1578958fc0.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 196px;
}

.u-section-1 .u-text-1 {
  font-size: 1.625rem;
  margin: 74px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    height: 39px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 650px;
}

.u-section-2 .u-text-1 {
  margin: 21px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1479px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-bottom: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1051px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  background-image: none;
  margin-top: 20px;
}

.u-section-3 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-6 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-7 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-8 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-9 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 60px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 3px 20px 30px;
}

.u-section-3 .u-text-10 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 60px;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 7px 22px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 0 33px 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1040px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 49px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 49px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 0;
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1091px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1191px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2123px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 39px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 60px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.75rem;
  }
}